Subject: [OAUTH-WG] Flow Diagrams

From: Blaine Cook <[email-masked]>
Date: Mon, 2 Aug 2010 22:28:05 +0200

Hi all,

as promised, attached are the flow diagrams that Hannes and I used as
the basis for our tutorial Friday in Maastricht. I'm trying to get
through a boat-load of email at the moment, so it's just the images
right now, but I will post the "UML" (as per PlantUML's syntax, which
is awesome) for the diagrams on github so anyone can download or fork
them for fixes and/or annotations.

cheers,

b.

ps: a note about the device profile, these two flows (device w/input
and without) are not in the most recent spec, so are almost certainly
subject to change and/or merging (i.e., even more so than the other
flows).